DROP TABLE IF EXISTS endereco;

CREATE TABLE endereco (
  id INT AUTO_INCREMENT PRIMARY KEY,
  nome VARCHAR(130) NOT NULL,
  rua VARCHAR(200) NOT NULL,
  bairro VARCHAR(100) NOT NULL,
  cidade VARCHAR(150) NOT NULL,
  estado VARCHAR(4) NOT NULL
);